Loading...
Searching...
No Matches
{he,sy}trd: reduction to tridiagonal
LAPACK » Hermitian/symmetric eigenvalues » Eig computational routines
Collaboration diagram for {he,sy}trd: reduction to tridiagonal:

## Functions

subroutine | chetrd (uplo, n, a, lda, d, e, tau, work, lwork, info)
| CHETRD
subroutine | dsytrd (uplo, n, a, lda, d, e, tau, work, lwork, info)
| DSYTRD
subroutine | ssytrd (uplo, n, a, lda, d, e, tau, work, lwork, info)
| SSYTRD
subroutine | zhetrd (uplo, n, a, lda, d, e, tau, work, lwork, info)
| ZHETRD

## Detailed Description